Redcar RSense plugin
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
vendor/rsense-0.3
README.md
plugin.rb

README.md

DESCRIPTION

Redcar Plugin for RSense
Using RSense, this plugin provides highly precise code completion for Ruby.

INSTALLATION

Requires Java Runtime Environment 1.5 or later. SunJDK and OpenJDK are supported

Installation on HEAD
    cd into ~/.redcar/plugins
    git clone git://github.com/Samsinite/rsense.git
Installation on gem version
   cd into ~/.redcar/plugins
   git clone git://github.com/Samsinite/rsense.git
   cd rsense
   git checkout --track -b lmod origin/redcar_3.5

USAGE

Ctrl + / (Linux/Win/Osx)

Or change the key-binding using the RSense menu under plugins